Subject: Ticket Assigned - Order# 6360579268
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 11:19:53 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order# 6360579268 
Dears,

I have made an order # 6360579268 and returned four items as attachments.
I got the refund of three receipts in my bank account (receipt 1 + receipt 2 + receipt 3 or 4)
but still one receipt is pending (not received) (receipt 3 or 4).
I checked with Centrepoint branch and asked for the refund of the pending receipt, they told me that I have to call the Call Center!
I called the Call Center, they told me to go back to the branch and call the manager!

I don't know what's happening! No body wants to provide any help!
It is clear, I have a receipt with amount of Sr. 43.82 not paid back to my bank account.

Looking to get support and a solution for this matter please.

Khaled
0504270067

السلام عليكم ورحمة الله وبركاته،

تم عمل طلب رقم 6360579268 وإرجاع أربعة منتجات واستلام ايصالات (مرفقة) بالمرتجعات.
تم اعادة 3 مبالغ من أصل 4 مبالغ بالمرتجعات.
وعند مراجعة الفرع، أخبروني بالاتصال بخدمة العملاء.
وعند الاتصال بخدمة العملاء، أفادوني بمراجعة الفرع والمتابعة مع المدير!

أرجو تقديم الدعم اللازم لحل هذه المشكلة حيث أنني لم أستلم مبلغ 43.82 ريال قيمة ايصال رقم 3 أو ايصال رقم 4 (حيث أن كلا الايصالين بنفس القيمة وقد استلمت قيمة ايصال واحد منهم)
وشكرا ،،

خالد
0504270067

Sent from Outlook<http://aka.ms/weboutlook>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3266544